RubyGems Navigation menu

aws-sdk-sagemaker 1.4.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - May 15, 2019 (138 KB)
  2. 1.35.0 - May 14, 2019 (138 KB)
  3. 1.34.0 - May 08, 2019 (138 KB)
  4. 1.33.0 - March 22, 2019 (135 KB)
  5. 1.32.0 - March 21, 2019 (135 KB)
  6. 1.4.0 - December 22, 2017 (37.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

ae7fdd00e733e47cee26e090dcf69df77a6845115dd1a0fdf1e79c9846175f63

Total downloads 15,256,287

For this version 569,589

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: